<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2015 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="phone_app_name" msgid="238824437273544459">"Telefoon"</string>
    <string name="no_hfp" msgid="7371139867234667691">"Als je wilt bellen, moet je je telefoon eerst via bluetooth verbinden met de auto."</string>
    <string name="bluetooth_unavailable" msgid="5258854283739591569">"Bluetooth is niet beschikbaar."</string>
    <string name="bluetooth_disabled" msgid="1275246762067907843">"Schakel Bluetooth in als je gesprekken wilt plaatsen of ontvangen."</string>
    <string name="bluetooth_unpaired" msgid="1600552386483652892">"Als je gesprekken wilt plaatsen of ontvangen, koppel je je telefoon met de auto."</string>
    <string name="connect_bluetooth_button_text" msgid="293188695227298042">"Verbinding maken met Bluetooth"</string>
    <string name="emergency_button_text" msgid="3467659545392931727">"Noodgeval"</string>
    <string name="emergency_call_description" msgid="6700161437750325693">"Noodoproep"</string>
    <string name="error_contact_deleted" msgid="6356539067659368396">"Dit contact is mogelijk al verwijderd."</string>
    <string name="error_invalid_phone_number" msgid="5349049631580646136">"Kan dit nummer niet bellen. Controleer het nummer en probeer het opnieuw."</string>
    <string name="error_telephony_not_available" msgid="8715829862083386178">"Je kunt momenteel niet bellen. Probeer het later opnieuw."</string>
    <string name="decline_call" msgid="2505987200485272226">"Weigeren"</string>
    <string name="answer_call" msgid="3272474440561548115">"Beantwoorden"</string>
    <string name="call_back" msgid="5745638356098600872">"Terugbellen"</string>
    <string name="audio_route_vehicle" msgid="6250361588960528769">"Autospeakers"</string>
    <string name="audio_route_phone_speaker" msgid="4608904003558187244">"Telefoonluidspreker"</string>
    <string name="audio_route_handset" msgid="9133081623895172144">"Telefoon"</string>
    <string name="dial_a_number" msgid="7432322177412387160">"Een nummer kiezen"</string>
    <string name="favorites_title" msgid="4767723901530488145">"Favorieten"</string>
    <string name="call_history_title" msgid="7997887846276371553">"Recent"</string>
    <string name="contacts_title" msgid="9201954388634537346">"Contacten"</string>
    <string name="dialpad_title" msgid="3746259645005208554">"Toetsenblok"</string>
    <string name="call_log_header_today" msgid="2069013936632793214">"Vandaag"</string>
    <string name="call_log_header_yesterday" msgid="4613686845163357847">"Gisteren"</string>
    <string name="call_log_header_older" msgid="3971634717537073179">"Ouder"</string>
    <string name="call_logs_empty" msgid="3084720078894119049">"Geen recente items"</string>
    <string name="contact_list_empty" msgid="4225504548491888138">"Geen contacten"</string>
    <string name="available_after_sync" msgid="33765918799197782">"Beschikbaar na synchronisatie. Zorg ervoor dat je het delen van contacten op je telefoon hebt toegestaan."</string>
    <string name="favorites_empty" msgid="5794510741132758130">"Geen favorieten"</string>
    <string name="no_favorites_added" msgid="2359050103464783907">"Je hebt nog geen favorieten toegevoegd"</string>
    <string name="add_favorite_button" msgid="7914955940249767808">"Een favoriet toevoegen"</string>
    <string name="search_title" msgid="5412680850141871664">"Contacten zoeken"</string>
    <string name="search_hint" msgid="3099066132607042439">"Contacten zoeken"</string>
    <string name="type_multiple" msgid="3402949522797441236">"Meerdere"</string>
    <string name="select_number_dialog_title" msgid="5770700626013782205">"Een telefoonnummer kiezen"</string>
    <string name="select_number_dialog_just_once_button" msgid="1814381354393374660">"Eén keer"</string>
    <string name="select_number_dialog_always_button" msgid="6862338683635863764">"Altijd"</string>
    <string name="primary_number_description" msgid="1211198148918329509">"<xliff:g id="LABEL">%1$s</xliff:g>, standaard"</string>
    <string name="favorite_number_description" msgid="8175362259853807385">"Favoriet - <xliff:g id="LABEL">%1$s</xliff:g>"</string>
    <string name="local_favorite_number_description" msgid="3723823871011997275">"Lokale favoriet - <xliff:g id="LABEL">%1$s</xliff:g>"</string>
    <string name="phone_favorites" msgid="2257447553252980575">"Favorieten"</string>
    <string name="local_favorites" msgid="4954852813126882412">"Lokale favorieten"</string>
    <string name="no_phone_numbers" msgid="8738691115921148445">"Geen telefoonnummers"</string>
    <string name="in_call_notification_channel_name" msgid="1978093630512401778">"Melding over inkomend gesprek"</string>
    <string name="notification_incoming_call" msgid="1722904631804432389">"Inkomend gesprek"</string>
    <string name="missed_call_notification_channel_name" msgid="1135686963409691772">"Melding voor gemist gesprek"</string>
    <plurals name="notification_missed_call" formatted="false" msgid="1018870358427938752">
      <item quantity="other">Gemiste gesprekken (<xliff:g id="NUMBER">%1$d</xliff:g>) </item>
      <item quantity="one">Gemist gesprek</item>
    </plurals>
    <string name="onhold_call_separator" msgid="2357788035385100805">"•"</string>
    <string name="swap_call_label" msgid="309322319645637302">"Gesprekken wisselen"</string>
    <string name="setting_title" msgid="1296639422364732365">"Instellingen"</string>
    <string name="pref_start_page_title" msgid="1953465507368478503">"Startscherm"</string>
    <string name="sort_order_title" msgid="975104366728292702">"Contactvolgorde"</string>
    <string name="given_name_first_title" msgid="8072187841056104968">"Voornaam"</string>
    <string name="family_name_first_title" msgid="7721976826282427987">"Achternaam"</string>
    <string name="audio_route_dialog_title" msgid="2904553846970171054">"Gespreksaudio uitvoeren naar:"</string>
    <string name="audio_route_dialog_subtitle" msgid="8780526104805330121"></string>
    <string name="ongoing_conf_title" msgid="4161590966144000887">"Conferentie"</string>
    <string name="ongoing_conf_title_format" msgid="7667048745156395220">"%1$s (%2$d) - "</string>
</resources>
